<?xml version="1.0" encoding="utf-8"?><educationvesh><row><name>Спортивный зал муниципального бюджетного образовательного учреждения Вешкаймская начальная общеобразовательная школа</name><address>433100, Ульяновская область, Вешкаймский район, р.п.Вешкайма, ул.Комсомольская, д.5</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Кузнецов Николай Иванович</chief><chief>884(243)2-15-87 (факс)</chief><coordinates>54.05341944444444444 47.1192888888888889</coordinates></row><row><name>Муниципальное  бюджетное общеобразовательное учреждение Вешкаймская средняя общеобразовательная школа № 2 имени Б.П.Зиновьева</name><address>433100, Ульяновская область, Вешкаймский район, р.п.Вешкайма, ул.Труда, д.6а</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Немов Анатолий Павлович</chief><chief>884(243)2-15-40 (факс)</chief><coordinates>54,052552777777777775 47,11284999999999999</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Вешкаймская средняя общеобразовательная школа № 1</name><address>433101, Ульяновская область, Вешкаймский район, с.Вешкайма, ул.Школьная,д.7</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Гайскова Наталья Евгеньевна</chief><chief>884(243)4-11-14</chief><coordinates>54.06466666666666666 47.024805555555555556</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Ермоловская средняя общеобразовательная школа имени П.Д.Дорогойченко</name><address>433111,Ульяновская область, Вешкаймский район, с.Ермоловка, ул.Центральная, дом 101</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Истягина Людмила Владимировна</chief><chief>884(243) 59-2-40</chief><coordinates>54,006113888888888889 46,8745277777777777</coordinates></row><row><name>Муниципальное общеобразовательное учреждение  Чуфаровская средняя общеобразовательная школа </name><address>433120,Ульяновская область, Вешкаймский район, р.п.Чуфарово, ул.Заводская, д.11а</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Медникова Ирина Александровна</chief><chief>884(243) 3-11-96</chief><coordinates>54,09568611111111111 47,3326527777777778</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Каргинская средняя общеобразовательная школа </name><address>433113, Ульяновская область, Вешкаймский район, с.Каргино, ул.Советская, дом 1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Денисова Валентина Алексеевна</chief><chief>884(243) 54-6-98</chief><coordinates>53,9200583333333333 47,08500277777777777</coordinates></row><row><name>Муниципальное общеобразовательное учреждение  «Бекетовская средняя общеобразовательная школа»</name><address>43310. Ульяновская область, Вешкаймский район, с.Бекетовка, ул.Центральная, дом 49</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Стожарова Светлана Владимировна</chief><chief>884(243) 57-2-10 (факс)</chief><coordinates>54,08709444444444443 46,8666694444444444</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Шарловская средняя общеобразовательная школа </name><address>433110, Ульяновская область, Вешкаймский район, п.Шарлово, ул.Школьная, д.5</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Красильникова Наталья Александровна</chief><chief>884(243)56-3-19</chief><coordinates>53,9708249999999999 46,8391666666666667</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Беклемишевская средняя общеобразовательная школа </name><address>433123, Ульяновская область, Вешкаймский район, с.Беклемишево, ул.Школьная, дом 22</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Кунышева Римма Николаевна</chief><chief>884(243) 52-2-35</chief><coordinates>53.8590027777777778 47.41513333333333335</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Стемасская средняя общеобразовательная школа </name><address>433122, Ульяновская область, Вешкаймский район, с.Стемасс, ул.Центральный массив, дом 4</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Архипова Татьяна Николаевна</chief><chief>884(243) 51-1-32</chief><coordinates>53.9618361111111111 47.3915027777777778</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Красноборская основная общеобразовательная школа</name><address>433106, Ульяновская область, Вешкаймский район, с.Красный Бор, ул.Репинского, д.100А</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Головушкин Валерий Викторович</chief><chief>884(243)53-1-48 </chief><coordinates>54.003433333333333333 47.24603055555555556</coordinates></row><row><name>Муниципальное бюджетное образовательное учреждение Вешкаймская начальная общеобразовательная школа</name><address>433100, Ульяновская область, Вешкаймский район, р.п.Вешкайма, ул.Комсомольская, д.5</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Кузнецов Николай Иванович</chief><chief>884(243)2-15-87 </chief><coordinates>54.05341944444444444 47.1192888888888889</coordinates></row><row><name>Муниципальное общеобразовательное учреждение Старо-Погореловская начальная общеобразовательная школа</name><address>433125, Ульяновская область, Вешкаймский район, с. Старое Погорелово, ул.Центральная, дом 81/1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Стожарова  Светлана Михайловна</chief><chief>884(243)50-2-19</chief><coordinates>54.12015555555555556 46.8597777777777778</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение общеразвивающего вида Вешкаймский детский сад «Рябинка»</name><address>433100, Ульяновская область, Вешкаймский район, п.г.т. Вешкайма, улица  50 лет СССР, дом 1</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Ерёмина Татьяна Николаевна</chief><chief>884(243)2-14-72</chief><coordinates>54,05660833333333334 47,11738611111111112</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение общеразвивающего вида Вешкаймский детский сад «Берёзка»</name><address>433100, Ульяновская область, Вешкаймский район, п.г.т. Вешкайма, улица Комсомольская, дом 24А</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Абрамова Ольга Викторовна</chief><chief>884(243)2-16-36</chief><coordinates>54.04888055555555556 47.12205277777777777</coordinates></row><row><name>Муниципальное дошкольное образовательное учреждение общеразвивающего вида Чуфаровский детский сад «Сказка»</name><address>433120, Ульяновская область,  Вешкаймский район,  п.г.т. Чуфарово, ул. Заводская, д.11 В</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Большакова Марина Федоровна</chief><chief>884(243)3-11-05</chief><coordinates>54.006113888888888889 46.8745277777777777</coordinates></row><row><name>Муниципальное образовательное учреждение дополнительного образования детей Вешкаймский Центр дополнительного образования детей</name><address>433100, Ульяновская область, Вешкаймский район, р.п.Вешкайма, ул.40 лет Октября, д. 55</address><schedule>с 8-00 до 17-00
перерыв на обед
с 12-00до 13-00

</schedule><chief>Феткуллова Галия Някиповна</chief><chief>884(243)2-15-89 </chief><coordinates>54.05155277777777778 47.12037777777777778</coordinates></row></educationvesh>